/*
Theme Name: ComicPress Blank
Theme URI: http://frumph.net
Template: comicpress
Description: My Personalized Child Theme
Author: Your Name Here
Author URI: http://Your personal site url here/
Version: 1.0
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.

NOTE: When writing CSS in the Child Theme, you put the CHANGES only, not the entire CSS.
*/

@import url("../comicpress/style.css");

/* PUT CSS CHANGES UNDER HERE */

body {
    min-height: 100vh;
    background-image: linear-gradient(#afd0ef 75%, #f6e9c6);
}

a:link, .menu ul li a:link {
    color: #848a8e;
}

a:visited, .menu ul li a:visited {
    color: #444a4e;
}

a:hover, .menu ul li a:hover {
    color: #a4aaae;
}

#page {
    padding: 0;
}

#page-wrap {
    padding: 0;
}

#menubar-wrapper {
    background-color: transparent;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 0;
    background: rgba(255, 255, 255, 0.4);
}

#header {
    padding: 10px;
    margin-top: 0;
    background: rgba(255, 255, 255, 0.4);
}

.header-info h1, .header-info h1 a {
    margin-left: -1px;
    padding-left: 0;
}

#header .description {
    margin: 0;
    padding: 0;
}

.menu ul li a:hover {
    background-color: transparent;
    color: #a4aaae;
}

#comic-foot table#comic-nav-wrapper {
    background: transparent;
    font-size: 30px;
    border: none;
}

.post-calendar-date,
.posted-at,
.post-time {
    display: none;
}

.comic-nav-base, .comic-nav-random {
    display: inline-block;
    width: 100px;
    height: 105px;
    font-size: 0;
}

.comic-nav-first {
    display: none;
}

.comic-nav-previous {
    background: url(images/nav/mvsm/prev.png) no-repeat;
}

.comic-nav-next {
    background: url(images/nav/mvsm/next.png) no-repeat;
}

.comic-nav-last {
    display: none;
}

.comic-nav-random {
    background: url(images/nav/mvsm/random.png) no-repeat;
}

#page {
    /* haha lol lets be responsive none of that static crap */
    width: auto !important;
    max-width: none !important;
}

#content-column {
    margin: 0 auto;
    float: none;
    display: block;
}

.menu-container {
    padding-left: 10px;
    width: calc(100% - 10px);
}

.patreon, .patreon-two {
    width:300px;
    height: 36px;
}

.patreon {
    float: right;
    margin: 10px;
}

#external-links {
    width: 430px; /* MAGIC */
    margin: 0 auto;
}

.patreon-two {
    width: 183px;
}

.patreon-two, .fb-like {
    float: left;
    vertical-align: middle;
}

.fb-like {
    margin-top: 5px;
}

.squareup-top {
    float: right;
    margin-top: 14px;
}

.squareup-comic {
    float: left;
    margin-top: 4px;
    margin-left: 10px;
}

.squareup, .squareup:hover, .squareup:visited {
    background-color: #49a4d5;
    width: 120px;
    height: 16px;
    padding: 6px 12px;
    text-align: center;
    border-radius: 3px;
    color: white;
    line-height: 16px;
    display: block;
    box-shadow: rgba(0,0,0,0.3) 0 2px 10px;
    font-family: Helvetica, Arial, sans-serif;
}

.post-info {
    margin-top: 2rem;
}
